admin_blog_index:
    path: /
    controller: App\Controller\Admin\Main\Blog\BlogController::index

admin_blog_new:
    path: /new
    controller: App\Controller\Admin\Main\Blog\BlogController::new

admin_blog_edit:
    path: /{id}/edit
    controller: App\Controller\Admin\Main\Blog\BlogController::edit

admin_blog_delete:
    path: /{id}/delete
    controller: App\Controller\Admin\Main\Blog\BlogController::delete



